Page MenuHomePhabricator

Contract the Golden Gate Club for the Wikimedia Developer Summit
Closed, ResolvedPublic

Description

I need to work with Janet and contact and negotiate the venue contact for the Developer Summit.

Event Timeline

Qgil added a comment.Aug 3 2016, 12:58 PM

I guess this needs to be done before October?

Rfarrand renamed this task from Contact the Golden Gate Club for the Wikimedia Developer Summit to Contract the Golden Gate Club for the Wikimedia Developer Summit.Aug 19 2016, 9:49 PM

The contracting is in progress, this is being handled by Lynette from the Admin team as the all-hands is using the same venue.

Should this task be closed in our end, then?

Rfarrand raised the priority of this task from Medium to High.Oct 11 2016, 9:22 PM
Rfarrand closed this task as Resolved.Oct 12 2016, 12:16 AM

This is officially complete!
The contract is signed and the payment has been made. :D

Qgil awarded a token.Oct 12 2016, 10:05 AM